/* 样式重置 */
* {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
            box-sizing: border-box;
    -webkit-tap-highlight-color:transparent;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, figure, nav, footer, header,
dl, dt, dd, ul, ol, li,
fieldset, lengend, button, input, textarea,
th, td, tr,
pre {
    margin: 0;
}
ul, ol, menu, td {
    padding: 0;
}
ul, ol {
    list-style: none;
}
address, cite, dfn, em, var {
    font-style: normal;
}
a {
    text-decoration: none;
    color: black;
}
.clearFloat {
	zoom: 1;
}
.clearFloat:after {
    content: '';
    display: block;
    clear: both;
}
img {
	border: none;
	display: block;
}

@font-face {font-family: "iconfont";
    src: url('iconfont.eot?t=1545812746524'); /* IE9*/
    src: url('iconfont.eot?t=1545812746524#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAWgAAsAAAAACDQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8lUiPY21hcAAAAYAAAABWAAABhmb70QxnbHlmAAAB2AAAAdMAAAIYTh4wUWhlYWQAAAOsAAAALwAAADYTsvwLaGhlYQAAA9wAAAAgAAAAJAfgA4NobXR4AAAD/AAAAAwAAAAMDAAAAGxvY2EAAAQIAAAACAAAAAgAVAEMbWF4cAAABBAAAAAfAAAAIAERAINuYW1lAAAEMAAAAUUAAAJtPlT+fXBvc3QAAAV4AAAAKAAAADnrV7BVeJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGByeyT+by9zwv4EhhrmBoQEozAiSAwDrVwyfeJztkLERgDAMA99OSMGxAy0FA1GxWdbLGkFxYAt099ZZdiVgAZI4RQa7MYYupRZ5Yo08x0+RG972VnuHzyXTrYS7RuHXFvN4Nx9tTUazrU7wB2QwEDYAAHicRZBNb9NAEIZ3dld2Fad28EeMWpQGO7XJxlmUSLF9AMvNobHSD1FbqFEROXIAmrYX7ghuHNoDSP0R7ZWekn/TCvUAfwAVNqkQl1cz70gzzzsII/RnRr6RPmIoRAhUkDs1sBOIOhx8z3Ukq2oLoyMGwuiIQRhxcB3Z7nFwJNmqQTeE3uv3QK8vLq4pvHtVKqkmVLYPgE5PT6cUDrZ0AEMrLf0E45EBc8Hf46uTyxtKby5PrkLJ1IwSPx+fzSidnY3P24qpmvTjrWaa2q1mGAghKji/UiBv0FM0Rm/RB8HqcJiz+Co4nhC5qmJZBbtbA0leZOhW50G8BEcJyCqxJXmB7Pkhx74XRgnxw2jOH1VtaRGzBpa0Llbdv4ADEetFIVoVyK9m1gaDH6dmNhpY6RE3IdhsVrDezBjo/Ci1BqPMTI+5BUHGKni7NeDKctxfK0Z5vR+Vy+0BWwL633251o+XlYfVQYtguNvMJxhP8uKQkMMiHgIM44XCb7az1whS3WXM1TdajWLrCU4+PWM7uRtsPFi4adAohk38/PMXJXwxYsFq3XHqq0FrtBuWHw8dpbe3z9orc3Olzfabfqjorr7+g0zy+6P55G76755Q9BecHGGlAHicY2BkYGAA4uJ5x9Xj+W2+MnCzMIDADc8YLgT9fwoLI3MakMvBwAQSBQAHigjJAHicY2BkYGBu+N/AEMPCwMDw/z8LIwNQBAUwAwBx8QRrBAAAAAQAAAAEAAAAAAAAAABUAQx4nGNgZGBgYGYoZ2BhAAEmIOYCQgaG/2A+AwAUlgGVAHicZY9NTsMwEIVf+gekEqqoYIfkBWIBKP0Rq25YVGr3XXTfpk6bKokjx63UA3AejsAJOALcgDvwSCebNpbH37x5Y08A3OAHHo7fLfeRPVwyO3INF7gXrlN/EG6QX4SbaONVuEX9TdjHM6bCbXRheYPXuGL2hHdhDx18CNdwjU/hOvUv4Qb5W7iJO/wKt9Dx6sI+5l5XuI1HL/bHVi+cXqnlQcWhySKTOb+CmV7vkoWt0uqca1vEJlODoF9JU51pW91T7NdD5yIVWZOqCas6SYzKrdnq0AUb5/JRrxeJHoQm5Vhj/rbGAo5xBYUlDowxQhhkiMro6DtVZvSvsUPCXntWPc3ndFsU1P9zhQEC9M9cU7qy0nk6T4E9XxtSdXQrbsuelDSRXs1JErJCXta2VELqATZlV44RelzRiT8oZ0j/AAlabsgAAAB4nGNgYoAALgbsgJmRiZGZkYWBraQ0MzmjlK04I7UqI5OBAQAylgVF') format('woff'),
    url('iconfont.ttf?t=1545812746524') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('iconfont.svg?t=1545812746524#iconfont') format('svg'); /* iOS 4.1- */
}

.w1024{
    width: 1024px;
    margin: 0 auto;
}
.w870{
    width: 870px;
    margin: 0 auto;
}

body{
    font-family: Arial, Microsoft YaHei, SimSun, PingFangSC;
    color: #333;
    background-color: #FFF;
}

/* 头部 */
.header_pack{
    padding: 30px 0 5px;
}
.logo_pack{
    float: left;
    padding-top: 1px;
}
.logo_pack a{
    display: block;
}
.logo_img{
    display: block;
    width: 123px;
    height: 28px;
}
.header_nav{
    float: right;
}
.nav_list li{
    float: left;
}
.nav_list li a{
    display: block;
    width: 84px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-size: 100%;
    background-repeat: no-repeat;
}
.nav_list li .login_btn{
    background-image: url(../images/login_btn.png);
    margin-right: 40px;
}
.logined .nav_list li .login_btn{
    display: none;
}
.nav_list li .gotoBackstage_btn{
    display: none;
    background-image: url(../images/gotoBackstagebg.png);
    margin-right: 40px;
}
.logined .nav_list li .gotoBackstage_btn{
    display: block;
}
.nav_list li .gotohome{
    font-size: 14px;
    letter-spacing: 1px;
    color: #FFF;
    background-image: url(../images/butbg1.png);
}
.nav_list li.userInfo{
    display: none;
    font-size: 0;
    margin-right: 35px;
    position: relative;
    cursor: pointer;
}
.nav_list .userInfo .user_icon{
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 28px;
    border-radius: 50%;
}
.nav_list .userInfo .user_name{
    display: inline-block;
    vertical-align: middle;
    max-width: 100px;
    font-size: 14px;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 5px;
}
.logined .nav_list li.userInfo{
    display: block;
}
.userToolPack{
    display: none;
    position: absolute;
    top: 28px;
    left: 0;
    padding-top: 12px;
}
.logined .nav_list li.userInfo:hover .userToolPack{
    display: block;
}
.userTool{
    display: block;
    background-color: #FFF;
    box-shadow:0px 0px 5px 0px rgba(146,146,146,0.5);
    padding: 6px;
    position: relative;
}
.userTool:before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid;
    border-color:  #FFF transparent transparent #FFF;
    position: absolute;
    top: -4px;
    left: 10px;
    transform: rotate(45deg);
    box-shadow: -2px -2px 5px 0px rgba(146,146,146,0.5);
}
.userTool li{
    margin-bottom: 5px;
    float: none;
}
.userTool li:last-child{
    margin-bottom: 0;
}
.userTool li a{
    display: block;
    width: 100px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}
.userTool li a.btn_config:before{
    content: '\e69d';
    font-family:"iconfont" !important;
    font-size:15px;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 5px;
}
.userTool li a.btn_quit:before{
    content: '\e61f';
    font-family:"iconfont" !important;
    font-size:17px;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 4px;
}
.userTool li a:hover{
    color: #C33B88;
}

/* 页面主体 */
.main_pack{
    min-height: -ms-calc(100vh - 160px);
    min-height: -moz-calc(100vh - 160px);
    min-height: -o-calc(100vh - 160px);
    min-height: -webkit-calc(100vh - 160px);
    min-height: calc(100vh - 160px);
}
.holdbar{
    height: -ms-calc(100vh * 0.18);
    height: -moz-calc(100vh * 0.18);
    height: -o-calc(100vh * 0.18);
    height: -webkit-calc(100vh * 0.18);
    height: calc(100vh * 0.18);
}
.page_title{
    font-size: 36px;
    color: #333;
    text-align: center;
}
input, button{
    border: none;
    outline: none;
    background: none;
    padding: 0;
    margin: 0;
}
.form_pack{
    font-size: 0;
    width: 748px;
    margin: 50px auto 0px;
}
.shorturl_input{
    display: inline-block;
    vertical-align: top;
    width: 611px;
    height: 45px;
    font-size: 14px;
    background: url(../images/inputbg.png) no-repeat;
    background-size: 100% 100%;
    padding: 8px 14px;
}
.search_btn{
    display: inline-block;
    vertical-align: top;
    width: 140px;
    height: 45px;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 2px;
    background: url(../images/createbtnbg.png) no-repeat;
    background-size: 100%;
    margin-left: -4px;
    cursor: pointer;
}
.login_tips{
    font-size: 15px;
    color: #333;
    text-align: center;
    margin-top: 40px;
}
.logined .login_tips{
    display: none;
}
.smail_login_btn{
    display: inline-block;
    vertical-align: middle;
    width: 29px;
    height: 14px;
    background: url(../images/login_btn2.png) no-repeat;
    background-size: 100%;
    margin: -3px 6px 0;
}

/* 页脚 */
.footer_pack{
    font-size: 0;
    text-align: center;
    padding: 30px 0 20px;
}
.friendLink{
    margin-bottom: 10px;
}
.friendLink li{
    display: inline-block;
}
.friendLink li::after{
    content: "|";
    color: #666;
    font-size: 12px;
    margin: 0 8px;
    position: relative;
    top: -1px;
}
.friendLink li:last-child::after{
    display: none;
}
.friendLink li a{
    font-size: 12px;
    color: #666;
}
.footer_info{
    font-size: 12px;
    text-align: center;
    color: #666;
}

/* 提示框 */
body #toast-container,
body .toast-top-center{
    font-size: 17px;
    position: absolute;
    top: 250px;
    top: -ms-calc((100vh * 0.18) + 116px);
    top: -moz-calc((100vh * 0.18) + 116px);
    top: -o-calc((100vh * 0.18) + 116px);
    top: -webkit-calc((100vh * 0.18) + 116px);
    top: calc((100vh * 0.18) + 116px);
}
#toast-container.toast-top-center>div
{
    width: 400px;
    width: -moz-fit-content !important;
    width: -o-fit-content !important;
    width: -webkit-fit-content !important;
    width: fit-content !important;
    background-size: auto 45%;
    background-position: 10px center;
    padding: 10px 13px 10px 40px;
}

/* 移动端适配 */
@media (max-width: 750px){
    .w1024{
        width: 100%;
        padding: 0 0.4rem;
    }
    .header_pack{
        padding-top: 0.28rem;
        padding: 0.3rem 0.4rem 0.2rem;
        border-bottom: 1px solid transparent;
    }
    .logo_img{
        width: 1.5rem;
        height: 0.3rem;
    }
    .nav_list li a{
        width: 1.2rem;
        height: 0.4rem;
        line-height: 0.44rem;
        background-size: 100% 100%;
    }
    .nav_list li .login_btn{
        margin-right: 0.3rem;
    }
    .nav_list li .gotoBackstage_btn{
        margin-right: 0.3rem;
    }
    .nav_list li .gotohome{
        font-size: 0.24rem;
        letter-spacing: 0;
    }
    .nav_list li.userInfo{
        margin-right: 0.3rem;
    }
    .nav_list .userInfo .user_icon{
        width: 0.4rem;
        height: 0.4rem;
    }
    .nav_list .userInfo .user_name{
        max-width: 1.2rem;
        font-size: 0.24rem;
    }
    .userToolPack{
        top: 0.36rem;
    }
    .userTool{
        padding: 0.1rem;
    }
    .userTool:before{
        left: 0.12rem;
    }
    .userTool li a{
        width: 1.5rem;
        height: 0.4rem;
        line-height: 0.4rem;
        font-size: 0.26rem;
    }
    .userTool li a.btn_quit:before{
        font-size: 0.32rem;
        margin-right: 0.04rem;
    }
    .w870{
        width: 100%;
        padding: 0 0.4rem;
    }
    .main_pack{
        min-height: 280px;
        height: -ms-calc(100vh - 2rem);
        height: -moz-calc(100vh - 2rem);
        height: -o-calc(100vh - 2rem);
        height: -webkit-calc(100vh - 2rem);
        height: calc(100vh - 2rem);
    }
    .holdbar{
        height: 1.55rem;
    }
    .page_title{
        font-size: 0.44rem;
    }
    .form_pack{
        width: 100%;
        text-align: center;
        margin-top: 0.8rem;
    }
    .shorturl_input{
        width: 4.94rem;
        height: 0.88rem;
        font-size: 0.26rem;
        background-size: auto 100%;
        padding: 0.16rem 0.2rem;
    }
    .search_btn{
        width: 1.8rem;
        height: 0.88rem;
        font-size: 0.3rem;
        background-size: 100% 100%;
    }
    .login_tips{
        font-size: 0.28rem;
        margin-top: 0.3rem;
    }
    .smail_login_btn{
        width: 0.52rem;
        height: 0.26rem;
        margin-top: -0.06rem;
    }
    .friendLink{
        margin-bottom: 0.2rem;
    }
    .friendLink li a{
        font-size: 0.24rem;
    }
    .footer_info{
        font-size: 0.24rem;
    }

    body #toast-container,
    body .toast-top-center{
        font-size: 0.28rem;
        top: 3.1rem;
    }
    #toast-container.toast-top-center>div
    {
        width: 6rem;
        width: -moz-fit-content !important;
        width: -o-fit-content !important;
        width: -webkit-fit-content !important;
        width: fit-content !important;
        background-size: auto 40%;
        background-position: 0.2rem center;
        padding: 0.16rem 0.24rem 0.16rem 0.6rem;
    }
}